# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=patch
pkgver=2.7.6
pkgrel=1
pkgdesc="A utility to apply patch files to original sources"
arch=('x86_64')
url="https://www.gnu.org/software/patch/"
license=('GPL')
groups=('base')
depends=('glibc')
makedepends=('bash' 'binutils' 'coreutils' 'gcc' 'grep' 'make' 'sed')
checkdepends=('diffutils')
source=(https://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(ac610bda97abe0d9f6b7c963255a11dcb196c25e337c61f94e4778d632f1d8fd)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
